Bug 865148 - erlang-neotoma-1.5.1 is available
Summary: erlang-neotoma-1.5.1 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang-neotoma
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-10 21:39 UTC by Upstream Release Monitoring
Modified: 2012-10-20 07:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-10-20 07:52:19 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-10-10 21:39:43 UTC
Latest upstream release: 1.5.1
Current version in Fedora Rawhide: 1.5
URL: https://github.com/seancribbs/neotoma/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-10-11 09:44:23 UTC
erlang-neotoma-1.5.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/erlang-neotoma-1.5.1-1.fc17

Comment 2 Fedora Update System 2012-10-11 09:44:33 UTC
erlang-neotoma-1.5.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/erlang-neotoma-1.5.1-1.fc16

Comment 3 Fedora Update System 2012-10-11 09:44:44 UTC
erlang-neotoma-1.5.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/erlang-neotoma-1.5.1-1.el6

Comment 4 Fedora Update System 2012-10-11 09:44:54 UTC
erlang-neotoma-1.5.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/erlang-neotoma-1.5.1-1.fc18

Comment 5 Fedora Update System 2012-10-11 17:18:36 UTC
Package erlang-neotoma-1.5.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing erlang-neotoma-1.5.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15909/erlang-neotoma-1.5.1-1.fc18
then log in and leave karma (feedback).


Note You need to log in before you can comment on or make changes to this bug.